Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83990 - No need to add starting ssh-agent
Summary: No need to add starting ssh-agent
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rhl-cg
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 18:59 UTC by Miloslav Trmac
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 19:19:12 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-10 18:59:10 UTC
Description of problem:
Section Configuring an OpenSSH Client/ Configuring ssh-agent with GNOME.
Configuring ssh-agent to start explicitly is not needed, /etc/X11/xinit/xinitrc
does that by default both in RHL 8.0 and current (Feb 10) rawhide.

Version-Release number of selected component (if applicable):
rhl-cg(EN)-8.0.93-HTML-RHI(2003-01-16T17:37-0400)

Comment 1 Tammy Fox 2003-02-10 19:19:12 UTC
Indeed, you are correct. I removed this step. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.